@charset "utf-8";

@media screen and (max-width:900px){

    .join{
        margin-top: 80px;
        margin-bottom: 80px;
      }

    .case_about{
        display: block;
        padding: 10px 15px 0;
    }

    .case_ex{
        padding: 5px 15px 0;
      }
    
      .casecontainer{
        margin-bottom: 50px;
      }
    
      .btn a{
        margin-top: 50px;
    }
    
}